<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ウェブクリッパー - みっちゃんラボ</title>
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="icon" href="favicon.ico">
  </head>
  <body>
    <div id="c0" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full alignment">
            <div class="important">
	      <h2>重要なお知らせ</h2>
	      <p>いつもウェブクリッパーをお使いいただき、有難うございます。
		2024年9月末をもちまして、開発とサポートを終了いたします。
		長きに渡りご愛顧いただき、誠に有難うございました。</p>
	      <p class="sign">2024年9月13日 みっちゃんラボ</p>
	      <h2>End of Life</h2>
	      <p>Thank you for using Web Clipper.
		Development will end in September 2024.
		Thank you for your patronage over the years.</p>
	      <p class="sign">September 13, 2024 Micchan Lab</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="c1" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full alignment">
            <div class="main">
              <div class="icon">
                <img src="assets/img/ic_launcher.png" alt="ウェブクリッパーのアイコン">
              </div>
              <h1>ウェブクリッパー</h1>
              <h3>Made by <a href="https://micchan.com/" target="_blank">みっちゃんラボ</a></h3>
              <p>気に入ったウェブページを画像でまるごと保存しよう!!</p>
              <div class="button-wrapper">
                <a href="#download" class="download-link">
                  <div class="button download-btn">
                    <div><small>Google Play&trade;で</small></div>
                    <img src="assets/img/download.png" alt="ダウンロード">
                    <span>ダウンロード</span>
                  </div>
                </a>
                <a href="#learnmore" class="learnmore-link">
                  <div class="button learnmore">
                    <div><small>ウェブクリッパーって</small></div>
                    <img src="assets/img/more.png" alt="詳しく知る">
                    <span>どんなアプリ？</span>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="c2" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="device">
              <img src="assets/img/device.png" alt="ウェブクリッパー">
            </div>
          </div>
        </div>
      </div>
    </div>
    <a id="learnmore"></a>
    <div id="c3" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="title">
              <h2>どんなアプリ？</h2>
              <p>What's this?</p>
            </div>
            <p>
              ウェブクリッパーとは、ウェブページ全体のスクリーンショットが撮れるAndroid向けのアプリです。
              アプリのスクリーンショットは<a href="screenshot/index.html"><span class="underline">こちら</span></a>。
            </p>
          </div>
        </div>
      </div>
    </div>
    <div id="c4" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="title">
              <h2>使い方</h2>
              <p>How to use</p>
            </div>
            <p><b>1.</b> ウェブブラウザなどのアプリを使用中に、画像として保存したいウェブページを見つけたら、そのアプリのメニューなどにある<span class="dashline">「共有する」をタップ</span>します。</p>
            <p><b>2.</b> アプリの一覧がでてきたら、その中から<span class="dashline">ウェブクリッパーを選択</span>します。</p>
            <p><b>3.</b> ウェブクリッパーが起動し、先ほどと同じウェブページが表示されるので、アプリ上部のバーにあるカメラボタンを押しウェブページのスクリーンショットを撮ります。</p>
          </div>
        </div>
      </div>
    </div>
    <div id="c5" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="title">
              <h2>よくある質問</h2>
              <p>Question & Answer</p>
            </div>
            <p>Q. <span class="underline">どんな時に使うのですか？</span><br>A. 気に入った文章やキレイな画像が掲載されているウェブページを見つけた時に使うといいかもです。</p>
            <p>Q. <span class="underline">撮った画像はどこにありますか？</span><br>A. 写真や画像などが見れるギャラリーアプリの中に見つかるはずです。</p>
            <p>Q. <span class="underline">スマホで撮れるスクリーンショットとの違いは何ですか？</span><br>A. 今見ている画面をそのまま撮るか、ウェブページの見えていない部分まで全部撮るのかという違いがあります。</p>
          </div>
        </div>
      </div>
    </div>
    <div id="c6" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="title">
              <h2>お知らせ</h2>
              <p>Information</p>
            </div>
            <div class="info">
              <p>2023/08/03 プライバシーポリシーを更新しました。</p>
              <p>2023/01/20 Web Clipper 1.3.2をリリースしました。</p>
              <p>2022/09/26 Web Clipper 1.3.1をリリースしました。</p>
              <p>2022/09/02 Web Clipper 1.3をリリースしました。</p>
              <p>2022/01/13 Web Clipper 1.2をリリースしました。</p>
              <p>2022/01/12 プライバシーポリシーを更新しました。</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="c7" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="title">
              <h2>更新情報</h2>
              <p>What's new</p>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.3.2</b></a><br>2023年1月20日リリース</p>
              <ul>
                <li>Android 10で画像の保存ができない不具合を修正しました</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.3.1</b></a><br>2022年9月26日リリース</p>
              <ul>
                <li>撮影範囲に「見えている部分のみ」を再追加しました。</li>
                <li>画質の設定を見直しました。
                  <ul>
                    <li>→JPEGの画質: 高(100%)、中(85%)、低(50%)</li>
                  </ul>
                </li>
                <li>テーマアイコンに対応しました。</li>
                <li>その他細かな修正と改善を行いました。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.3</b></a><br>2022年9月2日リリース</p>
              <ul>
                <li>縦の撮影範囲を指定できるようにしました。
                  <ul>
                    <li>画面内の上下に表示される赤線の範囲内のみ撮影します。</li>
                    <li>ウェブサイトの情報やメモもこれまで通り付加できます。</li>
                    <li>※「見えている部分のみ」の撮影範囲を廃止しました。</li>
                  </ul>
                </li>
                <li>その他こまかな修正をしました。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.2</b></a><br>2022年1月13日リリース</p>
              <ul>
                <li>アイコンを丸形などに対応させました。</li>
                <li>ダークモードに対応しました。</li>
                <li>セキュリティ向上のため、保存先を「写真（Pictures）」フォルダ内に限定しました。</li>
                <li>撮影した画像を見る機能を付けました。閲覧のみで削除などはできません。</li>
                <li>初回撮影時にクラッシュするバグを修正しました。</li>
                <li>進む、戻るボタンをアドレスバーの更新ボタン横に設置しました。ページ遷移後に表示されます。</li>
                <li>「共有」「設定」ボタンをメニューから選択するように変更しました。</li>
                <li>カメラボタンの2度押し防止機能を付加しました。</li>
                <li>長いスクリーンショットを取得する際の上限を設けました。（端末が縦の状態：42000px、端末が横の状態：30000px）
                  <ul>
                    <li>→これより長い場合は自動的にカットされます。</li>
                  </ul>
                </li>
                <li>サイト情報のテキスト自動スペルチェック機能の無効にしました。</li>
                <li>（1/18追記）ファイル名の日付と時刻の間にアンダーバー「_」を追加しました。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.1.1</b><br>2018年4月27日リリース</p>
              <ul>
                <li>スクリーンショット取得時にメモリ不足で強制終了する不具合を修正しました。</li>
                <li>その他、細かな修正。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.1</b><br>2017年7月3日リリース</p>
              <ul>
                <li>■保存する画像のヘッダー部分にウェブサイトの情報を付加する機能を追加しました。
                  <ul>
                    <li>設定画面にて付加するかしないかを選択できます。</li>
                    <li>付加する情報はタップして編集（日時やメモなど）が可能です。</li>
                  </ul>
                </li>
                <li>■他のアプリ内にあるURLをクリックした時に「ウェブクリッパー」が表示されるようにしました。</li>
                <li>■その他、細かな修正をしました。</li>
                <li>※現在、Googleの検索結果のページなど、一部のサイトでキャプチャができない状態を確認しています。今後、可能な限り対応いたします。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 1.0</b><br>2017年1月12日リリース</p>
              <ul>
                <li>■ページの読み込みを止めるストップボタンを設置しました。
                  <ul>
                    <li>→更新ボタンが読み込み中に「×」ボタンに変わります。</li>
                  </ul>
                </li>
                <li>■「file://」に対応しました。
                  <ul>
                    <li>→SDカードなどに保存されているHTMLファイルなどを開けます。</li>
                    <li>→入力例: file:///sdcard/​Documents/​website/index.html</li>
                    <li>※ファイルブラウザアプリなどからパスをコピーしアドレスバーに貼り付け</li>
                  </ul>
                </li>
                <li>■ファイル名が長すぎる場合に保存ができない不具合を修正しました。</li>
                <li>■その他、細かな修正をしました。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.9</b><br>2016年5月8日リリース</p>
              <ul>
                <li>ズーム機能を追加
                  <ul>
                    <li>→2本指で画面を広げるようにします</li>
                  </ul>
                </li>
                <li>Android 6に対応
                  <ul>
                    <li>→権限の許可を確認するポップアップを表示します。</li>
                  </ul>
                </li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.8</b><br>2016年1月26日リリース</p>
              <ul>
                <li>撮影範囲の設定を追加しました
                  <ul>
                    <li>（ページ全体、見えている部分のみ、キャプチャごとに選択の3つから選べます）</li>
                  </ul>
                </li>
                <li>他のアプリからウェブクリッパーを起動させた時に、ウェブページが表示されない不具合を修正しました</li>
                <li>その他、細かな修正</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.7</b><br>2016年1月7日リリース</p>
              <ul>
                <li>共有ボタンを追加しました</li>
                <li>画像の品質を設定可能にしました（高、中、低）</li>
                <li>クラッシュを回避するように修正しました
                  <ul>
                    <li>→ メモリ不足で撮影できない場合は、エラーメッセージを表示します</li>
                  </ul>
                </li>
                <li>その他、細かな修正</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.6</b><br>2015年12月19日リリース</p>
              <ul>
                <li>保存先フォルダの選択が可能になりました。</li>
                <li>保存時にファイル名の指定が可能になりました。</li>
                <li>その他、細かな修正。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.5.1</b><br>2015年8月27日リリース</p>
              <ul>
                <li>必要な権限を減らしました。</li>
                <li>※プログラム内部の設定で、広告表示に必要なライブラリを読み込む際に不要な権限まで追加していたので絞りこみました。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.5</b><br>2015年8月17日リリース</p>
              <ul>
                <li>ステータスバーの色を変更</li>
                <li>その他、細かな修正</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.4</b><br>2015年1月16日リリース</p>
              <ul>
                <li>※プログラム内で、スクリーンショットの撮り方を大幅に変更しました。不具合などありましたら、ご連絡くださると助かります。hello@micchan.com</li>
                <li>ツールバーの導入</li>
                <li>更新ボタンの設置</li>
                <li>その他、細かな修正</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.3</b><br>2014年9月21日リリース</p>
              <ul>
                <li>設定ボタンを設置しました。</li>
                <li>設定から
                  <ul>
                    <li>画像ファイルのフォーマットを選択</li>
                    <li>はじめに表示されるウェブページのURL変更</li>
                    <li>検索エンジンの選択</li>
                  </ul>
                  をすることができます。</li>
                <li>ランチャーアイコンを変更しました。</li>
                <li>その他、細かな修正。</li>
              </ul>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.0.2</b><br>2013年10月15日リリース</p>
            </div>
            <div class="news">
              <p><b>Web Clipper 0.0.1</b><br>2013年10月1日リリース</p>
              <ul>
                <li>最初のリリース</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <a id="download"></a>
    <div id="c8" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="download">
              <p>ウェブの「今」を残そう。<br>無料アプリです。ぜひダウンロードして使ってみて下さい!!</p>
              <a href="https://play.google.com/store/apps/details?id=com.micchan.webclipper" target="_blank" class="download-link">
                <div class="badge">
                  <img src="assets/img/badge.png" alt="Google Play">
                </div>
              </a>
              <p class="plus">広告が表示されない有料版は
                <a href="https://play.google.com/store/apps/details?id=com.micchan.webclipper.plus" target="_blank">こちら</a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="c9" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <div class="contact">
              <p>ご意見やご要望、お問い合わせは下記メールアドレスにお願いします。</p>
              <div class="address">
                <img src="assets/img/mail.png" alt="Email">
                <a href="mailto:hello@micchan.com"><span>hello@micchan.com</span></a>
              </div>
              <div class="privacy-policy">
                <p><a href="https://micchan.com/apps/webclipper/privacy.html"><b>プライバシーポリシー</b></a></p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="c10" class="container">
      <div class="wrapper">
        <div class="row clearfix">
          <div class="column full">
            <p class="trade">Google Play および Google Play ロゴは、Google LLC の商標です。</p>
            <h5 class="copyright">Copyright &copy; 2013-2019, 2022-2024 <a href="https://micchan.com" target="_blank">みっちゃんラボ</a>.</h5>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
